.page-menu {
  margin: 0px;
  position: relative;
  width: 100%;
  right: 0;
  left: 0;
  z-index: 100;
  background-color: #395a7d;
  padding: 15px 0;
}

.page-menu.fixed-nav {
  background-color: #395a7d;
  position: fixed;
  top: 143px;
  right: 0;
  left: 0;
  z-index: 500;
}

.jumbotron-test {
  padding-top: 120px;
  margin-top: 103px;
  background-image: url(../img/toolkit_banner.jpg);
  background-size: cover;
}

.sidebar-right-one {
  background-color: transparent;
  min-height: 500px;
}

.section-one {
  background-color: transparent;
  min-height: 500px;
}

.box-footer {
  height: 200px;
}

.text-center {
  text-align: center;
}

#page_h.headroom.headroom--unpinned {
  margin-top: -40px;
}

#page_h .active {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  background-color: #f07d6e;
}

#page_h .active[href="#pha"] {
  background-color: #f07d6e;
}
